<?xml version="1.0" standalone="yes"?>
<skill id="46874">
  <title><![CDATA[7.9 Egy másik, az ön számítógépén elmentett dokumentumra mutató link beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Vigye
a kurzort arra a helyre, ahova a dokumentumra mutató hiperhivatkozást el
szeretné helyezni.]]></text>
      <img_name>Images/46874_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a <b>Beszúrás </b>|<b> Hiperhivatkozás </b>menüpontra.]]></text>
      <img_name>Images/46874_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza
a <b>Létező fájl vagy weblap </b>ikont.]]></text>
      <img_name>Images/46874_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A <B>Megjelenő szöveg</B> mezőbe írja be a hivatkozni kívánt fájl nevét vagy leírását.]]></text>
      <img_name>Images/46874_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a <b>Hely </b>nyílra, és keresse ki és kattintson arra a fájlra, amihez
hivatkozást akar hozzáadni.]]></text>
      <img_name>Images/46874_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
az <b>OK</b> gombra.]]></text>
      <img_name>Images/46874_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Ily
módon a dián megjelenik a dokumentumra mutató hivatkozás.]]></text>
      <img_name>Images/46874_6.jpg</img_name>
    </step>
  </steps>
</skill>